<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="utf-8" />
        <title>PrimeReact - Sakai</title>

        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
        <meta name="apple-mobile-web-app-capable" content="yes" />
        <link rel="icon" type="image/x-icon" href="%PUBLIC_URL%/favicon.ico" />
        <link id="theme-link" rel="stylesheet" href="%PUBLIC_URL%/assets/themes/fluent-light/theme.css">
        <link rel="stylesheet" href="https://unpkg.com/primeflex@3.1.2/primeflex.css">
    </head>

    <body>
        <noscript> You need to enable JavaScript to run this app. </noscript>
        <div id="root">
            <div class="splash-screen">
                <div class="splash-container">
                    <div class="splash-double-bounce1"></div>
                    <div class="splash-double-bounce2"></div>
                </div>
            </div>
        </div>
    </body>
</html>
